## pyneighborhood 0.5.1

=== po/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-LANGUAGES=es_ES de_DE cs_CZ zh_TW it_IT fr_FR en_GB
+LANGUAGES=$(basename $(wildcard *.po))
 
 PACKAGE_NAME=pyNeighborhood
