=== debian/changelog ===
pyneighborhood (0.5.1-2) unstable; urgency=low

  * QA upload to fix previous broken upload.
  * Drop dependency on non-existing python-pysqlite3 (was pysqlite2 before
    but it isn't used).

 -- Arthur de Jong <adejong@debian.org>  Sun, 18 Mar 2012 07:50:04 +0100

pyneighborhood (0.5.1-1) unstable; urgency=low

  * QA upload.
  * Orphaning package.
  * Turn into non-native package.
  * Import old changelog entries from previous releases.
  * Put package in Python Applications Packaging Team repository.
  * Switch to dh_python2 (Closes: #591989, #616975).
  * Depend on cifs-utils instead of smbfs (Closes: #638160).
  * Switch to using the dh command sequencer.
  * Switch source format to 3.0 (quilt).
  * Switch to using the upstream code to install message catalogs.
  * Bump debhelper compatibility level to 9.
  * Import manual page, menu entry and pixmap from version 0.5.0+debian-3.
  * Make debian/copyright up-to-date and switch to machine-readable format.
  * Add a debian/watch file.
  * Bump Standards-Version to 3.9.3.

 -- Arthur de Jong <adejong@debian.org>  Sat, 17 Mar 2012 21:49:53 +0100

pyneighborhood (0.5.1) unstable; urgency=low

  * pyNeighborhood 0.5.1 for Debian Sid

 -- Stefan J. Betz <info@stefan-betz.net>  Wed, 28 Jul 2010 15:26:28 +0000

pyneighborhood (0.5.0+debian-3) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 09:49:50 +0200

pyneighborhood (0.5.0+debian-2) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 12:28:03 +0200

pyneighborhood (0.5.0+debian-1) unstable; urgency=low

  * Merging upstream version 0.5.0+debian.
  * Updatingversion number in manpage.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Mar 2009 07:47:00 +0100

pyneighborhood (0.5.0~rc4+debian-1) unstable; urgency=low

  * Merging upstream version 0.5.0~rc4+debian.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2009 02:20:00 +0100

pyneighborhood (0.5.0~rc3+debian-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 0.5.0~rc3+debian.
  * Prefixing debhelper files with package name.
  * Updating year in copyright file.
  * Updating manpage.
  * Updating longtitle and descriptions in menu file.
  * Using debhelper install file to install pixmaps rather than manual install
    call in rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2009 02:16:00 +0100

pyneighborhood (0.5.0~rc2+debian-1) unstable; urgency=low

  * Initial release.
  * Rebuild upstream tarball without debian directory.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Oct 2008 11:01:00 +0200
