=== debian/control ===
Source: pyneighborhood
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/pyneighborhood
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/pyneighborhood/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pyneighborhood/trunk/

Package: pyneighborhood
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, cifs-utils, smbclient, python-gtk2, python-glade2
Description: PyGTK2 SAMBA browser
 pyNeighborhood is GTK2 Python rewrite of a well-known gtk1 tool
 "LinNeighborhood". It features group browser, favourite hosts
 manager and mounts monitor.
