=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with python2

# also install messages files and remove upstream Changelog file which
# will also be installed by dh_installchangelog
override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/pyneighborhood/usr/share/doc/pyneighborhood/Changelog
	make -C po gmo install DESTDIR=$(CURDIR)/debian/pyneighborhood
