=== debian/watch ===
version=3
https://launchpad.net/pyneighborhood/+download https?://launchpad.net/pyneighborhood/.*/pyneighborhood-([0-9\.]*)\.tar\.(?:gz|bz2)
