## pyneighborhood 0.5.4

=== Makefile ===
PYTHON=python
DESTDIR=/usr/local
ICONS=$(DESTDIR)/share/pyneighborhood/icons
UIDEF=$(DESTDIR)/share/pyneighborhood/ui
DOC=$(DESTDIR)/share/doc/pyneighborhood
APPLICATIONS=$(DESTDIR)/share/applications

all:

install:
	$(PYTHON) setup.py install --prefix=$(DESTDIR) 
	make -C po DESTDIR=$(DESTDIR) install
	install -d $(ICONS) $(UIDEF) $(DOC) $(APPLICATIONS)
	
	install -m644 icons/* $(ICONS)
	install -m644 ui/*    $(UIDEF)
	install -m644 pyNeighborhood.desktop $(APPLICATIONS)

builddoc:
	sphinx-build doc/source doc/build

pot:
	make -C po files
	make -C po pot
	make -C po po

clean:
	make -C po clean
