=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 LANGUAGES=$(basename $(wildcard *.po))
 
 PACKAGE_NAME=pyNeighborhood
+DESTDIR=/usr/local
 
 all: gmo
 
@@ -42,7 +43,7 @@
 	@echo " **INSTALL** languages: $(LANGUAGES)"
 	@for lang in $(LANGUAGES); do \
 		echo " **INSTALLMO** $$lang" ; \
-		mkdir -p $(DESTDIR)/usr/share/locale/$$lang/LC_MESSAGES/; \
-		msgfmt -o $(DESTDIR)/usr/share/locale/$$lang/LC_MESSAGES/$(PACKAGE_NAME).mo $$lang.po; \
+		mkdir -p $(DESTDIR)/share/locale/$$lang/LC_MESSAGES/; \
+		msgfmt -o $(DESTDIR)/share/locale/$$lang/LC_MESSAGES/$(PACKAGE_NAME).mo $$lang.po; \
 	done
