=== debian/changelog ===
pyneighborhood (0.5.4-2) unstable; urgency=medium

  * QA upload
  * DH_LEVEL: 10
  * debian/control:
      - Bump STD-V to 4.1.0
      - Using git as a cvs
  * Add debian/gbp.conf

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 09 Sep 2017 14:34:26 -0300

pyneighborhood (0.5.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control:
      - Bump Standards-Version from 3.9.3 to 3.9.8
      - Vcs-Browser using https.
      - Vcs-Svn using canonical URI.
      - Build-Depends:
          - dh-python added.
      - Depends:
          - gnome-keyring added. Thanks Chad William Seys. (Closes: #733873)
          - python-pyatspi added.
          - python-glade2 removed.
  * debian/copyright updated.
  * debian/install:
      - added:
          - icons/
          - ui/
          - pyNeighborhood.desktop
      - entry about menu file removed.
  * debian/menu:
      - menu and xpm files removed. Using .desktop file.
  * debian/patches/:
      - desktop-file-fix.patch created.
  * debian/pycompat:
      - removed. obsolete.
  * debian/rules:
      - pybuild system:
          - NAME
          - BEFORE_INSTALL:
              - make messages files.
          - AFTER_INSTALL:
              - rm debug file.
              - clean messages files.
      - path to locale files fixed.
      - only one override:
          - dh_install_changelogs
  * debian/watch:
      - version 4
      - check-gpg-signature off. Key has expired.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 11 Aug 2016 14:28:03 -0300
