=== debian/control ===
Source: pyneighborhood
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python (>= 2.6.6-3~),
Standards-Version: 4.1.0
Homepage: https://launchpad.net/pyneighborhood
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pyneighborhood.git 
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pyneighborhood.git

Package: pyneighborhood
Architecture: all
Depends:
 cifs-utils,
 gnome-keyring,
 python-gtk2,
 python-pyatspi,
 smbclient,
 ${misc:Depends},
 ${python:Depends},
Description: PyGTK2 SAMBA browser
 pyNeighborhood is GTK2 Python rewrite of a well-known gtk1 tool
 "LinNeighborhood". It features group browser, favourite hosts
 manager and mounts monitor.
