=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME=pyneighborhood
# messages files
export PYBUILD_BEFORE_INSTALL=make -C po gmo install -- DESTDIR=$(CURDIR)/debian/pyneighborhood/usr
# rm debug file and languages directories
export PYBUILD_AFTER_INSTALL=rm -rf '$(CURDIR)/debian/pyneighborhood/usr/bin/pyNeighborhood-debug';make -C po clean


%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs doc/source/changes.rst
