=== debian/watch ===
version=4
# This key has expired! 6F33567E - Stefan J. Betz 
#opts="pgpsigurlmangle=s%$%.sig%" \
https://launchpad.net/pyneighborhood/+download https?://launchpad.net/pyneighborhood/.*/pyneighborhood-([0-9\.]*)\.tar\.(?:gz|bz2)
